Subject: RE: Follow Up
From: Shelley Mitchell <[email-masked]>
To: Michael B <[email-masked]>, Rita Kurtz <[email-masked]>
Date: Mon, 21 Aug 2017 21:17:57 +0000

Mike,

I have just gotten off the phone with Betsy Miller.   Unfortunately, our legal has no way of knowing what your seasonal exemption is, and what the dates are, as there are many out there.

I have attached some additional information in the link below and the above attachments in hopes that it would assist you in tracking down that information.

http://www.michigan.gov/documents/uia/Denial_Periods_for_Seasonal_Workers_2012_383584_7.pdf

Have a great evening!

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Michael B [mailto:[email-masked]]
Sent: Monday, August 21, 2017 12:38 PM
To: Shelley Mitchell <[email-masked]>; Rita Kurtz <[email-masked]>
Subject: Re: Follow Up

Yes I did.
Thank you,
Michael B
LLPS

From: Shelley Mitchell<mailto:[email-masked]>
Sent: Monday, August 21, 2017 12:21 PM
To: Michael B<mailto:[email-masked]> ; Rita Kurtz<mailto:[email-masked]>
Subject: Re: Follow Up

Mike,

I placed another call to her this morning. I will update you as soon as I get that information. You did however receive the pricing structure information; correct?

Shelley Mitchell
Executive Vice President of Operations
AccessPoint
888 JOB TEAM
APTeam.com

-------- Original message --------
From: Michael B <[email-masked]<mailto:[email-masked]>>
Date: 8/21/17 12:16 PM (GMT-05:00)
To: Rita Kurtz <[email-masked]<mailto:[email-masked]>>
Cc: Shelley Mitchell <[email-masked]<mailto:[email-masked]>>
Subject: Re: Follow Up

Hello Rita.
I was still waiting on a reply from Shelly on the seasonal exemption. she may still be waiting on your legal team. I am planning on sitting down with Rebecca today to plan some things out in regards to Outbound, once I hear back from someone there. Let me know asap.
Thank you,
Michael B
LLPS

From: Rita Kurtz<mailto:[email-masked]>
Sent: Monday, August 21, 2017 11:30 AM
To: Michael B<mailto:[email-masked]>
Subject: Follow Up

Hi Mike,

Thank you again for meeting with us and giving us the opportunity to fill your staffing needs.  Were you able to confirm a start date for this season?  We discussed either the first of September or the fifth.  Please let me know if a decision has been made.  We continue to recruit to meet the 15 people need.  If you have any questions, please let me know.

Have a great day!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]